=== debian/changelog ===
residualvm (0.1.1+dfsg-2ubuntu1) trusty; urgency=low

  * Kludge around clean rules, and handle newer arches with
    autotools-dev updating config.{guess,sub}.

 -- Daniel T Chen <crimsun@ubuntu.com>  Thu, 23 Jan 2014 10:31:26 -0500

residualvm (0.1.1+dfsg-2) unstable; urgency=low

  * Changed Section to "contrib/games" as there is no free game data
    available (Closes: #705702).

 -- Dmitry Smirnov <onlyjob@debian.org>  Fri, 19 Apr 2013 13:21:39 +1000

residualvm (0.1.1+dfsg-1) unstable; urgency=low

  * Initial release (Closes: #697177).

 -- Dmitry Smirnov <onlyjob@debian.org>  Thu, 18 Apr 2013 11:40:17 +1000
