=== debian/control ===
Source: residualvm
Section: contrib/games
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
Uploaders: Dmitry Smirnov <onlyjob@debian.org>
Build-Depends: debhelper (>= 9), autotools-dev
              ,fonts-freefont-ttf
              ,libasound2-dev [linux-any]
              ,libfreetype6-dev
              ,libgl1-mesa-dev
              ,libsdl1.2-dev
              ,libz-dev
              ,python
              ,zip
# the following are not used by default but we let "configure" have it
# because it check 'em so they may be of use eventually:
              ,libfaad-dev
              ,libflac-dev
              ,libfluidsynth-dev
              ,libmad0-dev
              ,libvorbisidec-dev
              ,libpng-dev
              ,timidity
Standards-Version: 3.9.4
Homepage: http://residualvm.org/
Vcs-Git: git://anonscm.debian.org/pkg-games/residualvm.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-games/residualvm.git

Package: residualvm
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}, residualvm-data (= ${source:Version})
Suggests: fluidsynth | timidity
Description: interpreter to play LucasArts' Lua-based 3D adventures
 ResidualVM is a cross-platform 3D game interpreter which allows you to
 play LucasArts' Lua-based 3D adventures (provided you already have
 their data files):
 .
  * Grim Fandango
  * Escape from Monkey Island (not working yet)
 .
 ResidualVM utilizes OpenGL for 3D graphics hardware acceleration.
 A software renderer is also included for machines without hardware OpenGL.

Package: residualvm-data
Architecture: all
Built-Using: ${my:Built-Using}
Depends: ${misc:Depends}
Recommends: residualvm
Description: interpreter to play LucasArts' Lua-based 3D adventures (data files)
 ResidualVM is a cross-platform 3D game interpreter which allows you to
 play LucasArts' Lua-based 3D adventures (provided you already have
 their data files):
 .
  * Grim Fandango
  * Escape from Monkey Island (not working yet)
 .
 ResidualVM utilizes OpenGL for 3D graphics hardware acceleration.
 A software renderer is also included for machines without hardware OpenGL.
 .
 These packages provides data files.

#Package: residual-dbg
#Section: debug
#Priority: extra
#Architecture: any
#Depends: residualvm (= ${binary:Version}), ${misc:Depends}
#Description: residualvm -- debugging symbols
# ResidualVM is a cross-platform 3D game interpreter which allows you to
# play LucasArts' Lua-based 3D adventures (provided you already have
# their data files):
# .
#  * Grim Fandango
#  * Escape from Monkey Island (not working yet)
# .
# ResidualVM utilizes OpenGL for 3D graphics hardware acceleration.
# A software renderer is also included for machines without hardware OpenGL.
# .
# This package provides debugging symbols
