## residualvm 0.2.0git9da01a4-maemo1

=== backends/platform/maemo/debian/changelog ===
residualvm (0.2.0git9da01a4-maemo1) UNRELEASED; urgency=low

  * development snapshot

 -- NerdKnight <nerdknight@gmail.com>  Mon, 07 May 2012 17:11:34 -0300
