=== dists/debian/changelog ===
residualvm (0.2.0~git-1) unstable; urgency=low

  * Daily snapshot build.

  -- Pawel Kolodziejski <aquadran@residualvm.org>
