=== backends/platform/maemo/debian/control ===
Source: residualvm
Section: user/games
Priority: optional
Maintainer: Nerdknight <nerdknight@gmail.com>
Build-Depends: debhelper (>> 4.0.0), libsdl1.2-dev,libmpeg2-4-dev,zlib1g-dev,libflac-dev,libvorbis-dev,libvorbisidec-dev,libmad0-dev

Standards-Version: 3.6.1.1
Package: residualvm
Depends: ${shlibs:Depends}
Architecture: armel
Section: user/games
Description: ResidualVM is a cross-platform 3D game interpreter
 which allows you to play LucasArts' LUA-based 3D adventures: 
 Grim Fandango and Escape from Monkey Island, provided you already
 have their data files. ResidualVM just replaces the executables
 shipped with the games, allowing you to play them on systems
 for which they were never designed! .
XSBC-Bugtracker: nerdknight@gmail.com
XB-Maemo-Display-Name: ResidualVM
XBS-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c
 6QAAAAZiS0dEAP8A/wD/oL2nkwAAAAlwSFlzAAALEwAACxMBAJqcGAAAAAd0
 SU1FB9wFEhQnGEleRw8AAA/gSURBVGjevZp7jF3VdcZ/a+99zrl3ZuwZDPgx
 EHCwDZhAcECtiNSiJsoDGgJRa9qohKZqEGn6ECSpKkDU2C5/oLSBkj4SItKG
 UjdQEtpULYEKFScERAnmmQDBNja2MWZsz9zH3HvOPWfvvfrHnTEzA7bHSZUj
 XWn2nHv3Wd9ea337W2sfYf5XChwPnAP8OvBeYDmQADnQAbpACzgIjAE7gFeA
 rVPf6QJtIPILvi4G/hXQn+NTAE8BXwX+GDj7F2X8t6ZWb9qQ+DMYP/c3HhgH
 XgCu+nmMk6Pc/2vgmqmHHvquiDBQr5GmDhGIUVFVYox4H1FVfAh4H95pzum5
 dM7zrwHumQq9/xcA7wcen/lQ5yyXfexXWHPOGaw47RSWLVmA05xeWdErPXkn
 p9UqKL0w2amYaHUYb7QYOzDBjp1v8NIrO8mL3lwgM6+9wJeBvwGqnxfAc1OJ
 CsDqM5bz1a/cyHEjltR3qPIJ6HVRn4NGUEVRxBgkS5BsEJMMEYEyGIoi4kNk
 +/Y9fPNbD/ODx18+nGcAngAuNMZUMcafCUAClFOTMjRYl3/5xl+wauUJ9Jq7
 qSZ+SuiMY2MJkkFUNAZQBWswSSA6hyQZagcgGUZMhqpFo2VgcIA8r/jbOx/i
 we+/yIFGlyk79a0olfbQ0NCSdrudL168mLGxsWMC8JvAt6cHZ68+jYf//TbG
 Xv8p5fhzaK8F3mME8BYjoGr6HwsiHjUVxniUQCQlSkqUjCgZYuqoJNTTlFaj
 yff+52nufegVdu6bHV7OuV2nnnrq+7dv3773cB4wh/n/u2YO3n3KEqoqEibf
 RMsOogo40ASiQ9UhRhAXMTZiMsWkEamByxRnC1KdJA1NrG8jZQMpxskP7qGm
 Y1z+gQH++c+W8YE1ycyFVe/9KZOTk7evXbs23bRp0zEBmEUf+8bGcc4gsZgi
 xUhReCrxRAtqA9F6QvBUpVLlgs8tvptQFQMEXwcEsRGTgDOK8TmiAY2GKDWy
 +gK+9Hsn8KH3mVkgDhw4sBa4+IorruC+++6bN4BZGbZz95u0J5v9byvUEsNd
 /7mNp36yD2c9KoJaR3SWIJagGRroUysJgTqVLsTHAdRHiAUuyUmyLtZGNGaY
 dBEa6vzhRwdZ/Zb/JYTAli1bvqKqg5dffjm33XbbLEPtYQDsAG46lNHO8uEL
 z2YoyYm9BjGUnLniBE5eVsdETzQOrxDwRF8niEERwGGMRUNALATjULWIBAwl
 xgWwio0FWWySURBFCb7k6VcjYSqxG43GiIjs2bx581Pnnnsujz322CFD3WEA
 6MxBVXne2DfB0hUJIhZFGahZrFW0qIAC1ZTgM3qTQugVxKg4a8jSQFrLic5C
 6oiujrUCKhAUjCGaIUIaUA0sHDRccGbJ3Y+0OOhBVQXggQceWDs2NnbX4sWL
 uzNtc0eg2DeBJQA+RCbzgKkNIanBVBEJBVYronjUpFgNhK6n2LuL8c4EE11P
 VQkrF2csOXEIajVC/XioB8SAcX2BIWJRC54BJHNQtBjMPOevzHnomUN7mW7d
 unX1s88+u2JKfswLwPZpAMEH2pMBkw6ANaBgpATfT0wrBZRdmnsKXtu/l3v/
 d5wtOwJGYNHCIa6/4jzOXbkMW40RTT9HTC3FGI9gEKMQBG9ryKCQmIqzTqnz
 0DMlIqgqFEUxvGXLllVzAZgjANh5iJJipNXqIEbQGFFRMJYolmAyIkLR6LG3
 McGmxyd49GVP3lM6PeWNiZzr/vEFJuqrkOPPAbFIAphICBlRLKoOVUW94EOG
 2hqnLkmmg1kAiTHabdu2rbjjjjvcfAHsmTnodicRkn56iPbZ1CREEowIk0WP
 HQe6PLezQkT6slP7+dNsjHPL177L8ctXIyPL0STD2ApxHhELIogxEFM0OkAY
 XjA7GWOMptlsjpZlOW8Ab8wclL0SFUVMgmJAY59dYg9RTxE9uxtlv1JRfdtk
 jz75PPVagskc4AnBIAQCfSkV1YGkaEhIXSAxBbV0Bquo4r0fmcucR0viQ1dR
 Fv3QyRJiMTVzUISIWEuaCMFHos6hsJmL4C3GBkQKJIJWEWwPTIAgqFGECmIP
 W/MU5QzNI6L1et2WZSnz9UBjFoBeBVYxSQ0xFjUWlX4sYyL1umVhPcGaw0+Z
 ZDVUC0ys+nGPw5IjWoAEiB7je5S+x092zhIDaoyJS5cu3d/r9XS+AJozB72y
 IpYeCb6/6ip9/WMAIwwMOFadNIi1faKae73v7NMpiiZaHsSZHkandBMeqwXG
 B0xVIEWLVj7JfY/4WaIzTdPq9NNPf7Uoimq+AGZtGL1ej6roQCwxBBBPNDWi
 qRFsDZdknDQywEfXDKMIRmYL3euv+W2ajW0kYRyCxZgKJBKig57Dll3c5H4O
 tvbz6EtNduxTZpSgrFmz5sedTmdfkiTlfHNgFoAQFAioRhRwUuFJ+sstEXGO
 0aUj/NavOkaGBnhxf8pkqRw3MsDHP3Q+K94VCK1XSYMiCURRtBSIEXzEVG32
 TTR4Zs849/2wpPRvyX3nXHXJJZdsabVaWzdu3Mh8AcxyVYihvxgqfaoT16fL
 CJYSNUq2oMaoqfH7HxkkX7ASd9wy0oGFpK7Ct3ZhihYkpu/3KIgGYqUEn3Ng
 vMWO1gFuubei3dVZdcGll176cK/Xa2zcuPH5+arRt1c+KqCuH/9Ti6MqmGCg
 skCCqRuSoZRkwQIWuL3Ui+cx7aepxrcgxV6MBsQqKhCDQ63Bh8hEs+K5XRP8
 6dfKtxm/fPnyV88888z9McZNADfffPO8PTAHqoCWqASMLdDgsUYgRNRaoqZI
 JpgsIlExURHbAyoEJdoaqhmqJVKC2IC3Qlk6tu3p8vf/0aWTz66PBwcHJy+7
 7LIttVrtO+vWrXv5hhtu4MYbb5w3ADvb/gjGIxYkBKytiFbRAJKAwaPeEb32
 /Sp9jROxRE1A6ihKjEKSFQQziARHp8h54uXGdNLOLCf9tdde++0sy54IIXwP
 4KyzznqbkUcCMDgLgAWxijiDePpMZCCoRcoAqZvaFxJEIcZAVBAx9Ms2DxTY
 rEu0CRodUVO6IfDU1s5cyiy+8IUv3Csi251z31y3bl0F8KlPfYpjyYH6zEGW
 ZRhjEGshEcRWmCSHpADjwSmSRGzaxaYdTNov6iGA9YjrYZMKnCBOQSBoRjZY
 56Sls9exXq+XwKtlWf7lDTfc0Fu/fv38wmTOtRq4cnqw5uzlXHjBUmLVQGKO
 Ie/XJBhc1kOsxxDQ2J/SkxFJwEbUgrqMmCTYrMC6iBpH8BYjg8Q4yQ+2NKcl
 lPZ6vdpzzz135iOPPPIlgM2bN3OsXQmA42YOaqlBCeALxJQgSowOFdcXbz72
 KbFKKHpD+JDgJaWKNWIIRF8RQwUaCSFBY8RpF6OW96xcxoUXLJ4lHdrt9rIF
 CxZ8/6jccoR7J85ya81hDGAjxnkwiqiSmAIxob/leA+9LrbXQfMedHOk6GLK
 DqbXxBZtYi4En6BVQMoulCUjtRqfuHCEVSfb6c1LpkBceNJJJ/35rl27uPvu
 u48ZwNK5QkycoiYgeIhgNPR30mjR6PA+IeYVsd1BmwXSLrDdHOkEYhtiB3zP
 EatIKCqqEkzexpZw+rKUP/iEY2TB7Kbb2NjYhvXr159z5ZVXctdddx0TgFnN
 raGhFNUKkepQc1m0L0YlGqIIMXqKXpfXDx7gxd2vsf31nRzc/wbS62BjiUYl
 lBGfB3wh9IpBJHqy0GUkq3HOacfxxcsNaTKzoVDJ5s2b7wH49Kc/Pe+2ynS7
 ezmAs5aLPvxeVq4ALZs4LRDvUS8Qp3pCEYpWwZtjB/jGgwf4h/9usumRFo9t
 zVn6rnczOnoqSg9cfzc26tFQx1DhXA8rMFSDBQMlRVXy0mtv5cPExMTitWvX
 dl588cXHH3rooXl74LTpCZyzHDeSIX3hg6r2495HMNqv0MpA2Z3kzu81+K8n
 KybafUrZsbfk87c9QTM7C3viGpQ6xiuJ9khtTpqVuFrEugDGccLCBXzsgoTh
 odkd6wcffPDzY2Njy44lhE6ZjkXnDMMLBV+VxGiRpCQGRaMSRft/90omGm1+
 +ON3buuvu/UeRkZGsaaOCFgTqdUa2HQS40K/MxENRhJOXFjjyovMrOZzWZYn
 fO5zn/u4zilXjybmtN+ZM5ywKOt3n6MQ1NEtBihjgveOkAsxLxlvlu9UDgPw
 5LOv4INg0mEMFsVh0H5RHwARNFgIGfW0zi+dYRmeoQW8927fvn2/dv/999du
 ueWWowI4YyYTuMRy4omLiBE0VITK0mkPUvkaZVHD9wyxVJyLyBGOTF7a2cRl
 S7CEfmfOgwmG0tcpfI1c65SS4bIEa4Rffs+hyTTGaMqyXNVsNgevu+66owJY
 NYtCnWFk4QJ8EXC+QdnK0F6dqkiIOUgoqGLB4EDAHoEWfrJtD2bgJFQjRnKU
 AnyOSo/SJ1SSUorDi8WrkqZzJL1IrdVqjRxze70oKna9NoZRT9UJ+IlJtNNG
 e218NU63mmCiO4mtHRnAdx98jKQ+QBHq5OUkeSjp+i5F0cKHMUL1JkV5kLGJ
 CQLKEy/orFZ7rVYrvfduPmr04Zk5MN7oytXX/hNf/N1FrFjcYf+ughAdQTwu
 jWS1QF6UfOfRSKN92HMvfeaF7XLDzXfwJ5cKg6bBm81I4RUloazAxwqNgYmu
 8o3veg7OaCs456rR0dGxEEJzvod83wcunHluNX1j5TI4YVhwTpksYM8BONB4
 hypOJNZqtSLP84G592qpcNqoMjIk1DKoPDQ6yt4xONh6+yIsXLhwYv369X/X
 bDZvqdVqneuvv/6o9cDvAE8Di+fe2PYGbHtDj8Zecv755z+9cuXK3ffcc88n
 ZnoCkKJUXtz5tk7+YU8uP/nJTz6c5/nzqtqdNv5oNPr6kiVLLpG+dpj5JD3K
 AxWQVatWvXzRRRdtXb169V+lafpH7xRS8zibkKlC5t9OPvnkPWVZPrhx40ad
 Vwk8OjoKwMGDBxetWLHi0SRJus656nCvExhjfJIkxeDg4OTFF1/88K233nr7
 unXrPjo93wc/+MHfGB4e3pumaWGtrY70asL0XMPDw+Of/exn7924ceOXN27c
 eCLA3OLmiK8aXHPNNdx+++39xtT113/oRz/60Uc6nc4a7/3iGGMKiDEmpmla
 Lly4cHJ0dPT1c88999k8z3e02+0nb7755h3r1q3jgQce4KmnniKEsOgzn/nM
 Zbt3774gz/PTq6paFELIQggG0CRJfJIkfnh4uD06Ovr6eeed93Sj0fhpVVUP
 b9iwYXLDhg3cdNNNx/SuBF//+te5+uqrAbj//vuToiiydrs92Gw2R0IINWut
 GGNKEWlVVdXudruliBQbNmyY5eo777yTq666ClVl06ZNNSBptVqDjUZjkfe+
 rqq1NE19kiRdoOm9b3U6nZ5zLr/ppptYv34971Ra/h+vpoN0vTu8MwAAAABJ
 RU5ErkJggg==
