=== dists/debian/control ===
Source: residualvm
Section: games
Priority: optional
Maintainer: Pawel Kolodziejski <aquadran@residualvm.org>
Build-Depends: debhelper (>= 7), libgl1-mesa-dev, libsdl1.2-dev, libmad0-dev, libz-dev, libmpeg2-4-dev
Standards-Version: 3.8.4
Homepage: http://www.residualvm.org

Package: residualvm
Architecture: any
Depends: ${shlibs:Depends}
Description: Interpreter for several 3D games
 ResidualVM is a cross-platform 3D game interpreter which allows you to
 play LucasArts' LUA-based 3D adventures: Grim Fandango and
 Escape from Monkey Island, provided you already have their data files.
 .
 ResidualVM just replaces the executables shipped with the games,
 allowing you to play them on systems for which they were never designed!
