=== backends/platform/maemo/debian/rules ===
#!/usr/bin/make -f

#include /usr/share/quilt/quilt.make

build: residualvm

residualvm:
	dh_testdir
	./configure --host=maemo
	$(MAKE)

clean:
	dh_testdir
	dh_testroot
	-$(MAKE) distclean
	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_clean
	dh_installdirs
	$(MAKE) DESTDIR=$(CURDIR)/debian/residualvm install
	dh_install --sourcedir=$(CURDIR)/debian/residualvm
# run as fake dbus-service to enable switching back to application from desktop via home key
	install -m0755 dists/maemo/residualvm.servicewrapper debian/residualvm/usr/games/residualvm
	install -m0644 dists/maemo/residualvm.desktop debian/residualvm/usr/share/applications/hildon/residualvm.desktop
	install -m0644 dists/maemo/residualvm.service debian/residualvm/usr/share/dbus-1/services
#
	install -m0644 dists/maemo/residualvm26.png debian/residualvm/usr/share/icons/hicolor/26x26/hildon/residualvm.png
	install -m0644 dists/maemo/residualvm40.png debian/residualvm/usr/share/icons/hicolor/40x40/hildon/residualvm.png
	install -m0644 dists/maemo/residualvm48.png debian/residualvm/usr/share/icons/hicolor/48x48/hildon/residualvm.png
	install -m0644 dists/maemo/residualvm64.png debian/residualvm/usr/share/icons/hicolor/64x64/hildon/residualvm.png
	install -m0644 backends/vkeybd/packs/vkeybd_default.zip debian/residualvm/opt/residualvm/share
binary: binary-arch

binary-arch: build install
	dh_testdir
	dh_testroot
	dh_installchangelogs NEWS
	dh_link
	dh_strip
	dh_fixperms
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	maemo-optify
	dh_builddeb
	
binary-indep:

.PHONY: build clean binary install binary-arch binary-indep
