=== debian/changelog ===
residualvm (0.2.1+dfsg-3) unstable; urgency=medium

  * Upgraded Vcs URLs.
  * Removed .menu file.
  * Standards-Version: 3.9.8.
  * Removed traces of .dbg package.
  * Debhelper & compat to version 10.
  * Build-Depends += "libjpeg-dev" (Closes: #846869).
    Thanks, Stephen Kitt.

 -- Dmitry Smirnov <onlyjob@debian.org>  Mon, 05 Dec 2016 08:12:16 +1100

residualvm (0.2.1+dfsg-2) unstable; urgency=medium

  * Upload to unstable.

 -- Dmitry Smirnov <onlyjob@debian.org>  Sat, 23 May 2015 15:53:14 +1000

residualvm (0.2.1+dfsg-1) experimental; urgency=low

  * New upstream release [January 2015].
  * watch: added repacksuffix.

 -- Dmitry Smirnov <onlyjob@debian.org>  Thu, 19 Mar 2015 11:35:23 +1100

residualvm (0.2.0+dfsg-1) experimental; urgency=low

  * New upstream release [December 2014].
  * Added "Myst III" to long package description.
  * Added "debian/gbp.conf".
  * Standards-Version: 3.9.6.
  * Copyright: added "Files-Excluded" section; minor updates.
  * Build with all hardening.
  * Minor clean-up; dropped obsolete "spelling.patch".

 -- Dmitry Smirnov <onlyjob@debian.org>  Sun, 04 Jan 2015 10:38:37 +1100

residualvm (0.1.1+dfsg-3) unstable; urgency=medium

  * Added "pre-clean.patch" to fix `make clean` before 'configure'
    (Closes: #751038).
  * residualvm-data: corrected description typo (Closes: #714445);
    Thanks, Pascal De Vuyst.
  * Bumped packaging copyright years.
  * Standards-Version to 3.9.5.

 -- Dmitry Smirnov <onlyjob@debian.org>  Sat, 14 Jun 2014 20:36:20 +1000
