=== debian/control ===
Source: residualvm
Section: contrib/games
Priority: optional
Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
Uploaders: Dmitry Smirnov <onlyjob@debian.org>
Build-Depends: debhelper (>= 10), autotools-dev
              ,fonts-freefont-ttf
              ,libasound2-dev [linux-any]
              ,libfreetype6-dev
              ,libgl1-mesa-dev
              ,libjpeg-dev
              ,libsdl1.2-dev
              ,libz-dev
              ,python
              ,zip
# the following are not used by default but we let "configure" have it
# because it check 'em so they may be of use eventually:
              ,libfaad-dev
              ,libflac-dev
              ,libfluidsynth-dev
              ,libmad0-dev
              ,libvorbisidec-dev
              ,libpng-dev
              ,timidity
Standards-Version: 3.9.8
Homepage: http://residualvm.org/
Vcs-Git: https://anonscm.debian.org/git/pkg-games/residualvm.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-games/residualvm.git

Package: residualvm
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}, residualvm-data (= ${source:Version})
Suggests: fluidsynth | timidity
Description: interpreter to play LucasArts' Lua-based 3D adventures
 ResidualVM is a cross-platform 3D game interpreter which allows you to
 play LucasArts' Lua-based 3D adventures (provided you already have
 their data files):
 .
  * Grim Fandango
  * Myst III
  * Escape from Monkey Island (not working yet)
 .
 ResidualVM utilizes OpenGL for 3D graphics hardware acceleration.
 A software renderer is also included for machines without hardware OpenGL.

Package: residualvm-data
Architecture: all
Built-Using: ${my:Built-Using}
Depends: ${misc:Depends}
Recommends: residualvm
Description: interpreter to play LucasArts' Lua-based 3D adventures (data files)
 ResidualVM is a cross-platform 3D game interpreter which allows you to
 play LucasArts' Lua-based 3D adventures (provided you already have
 their data files):
 .
  * Grim Fandango
  * Myst III
  * Escape from Monkey Island (not working yet)
 .
 ResidualVM utilizes OpenGL for 3D graphics hardware acceleration.
 A software renderer is also included for machines without hardware OpenGL.
 .
 This package provides data files.
