=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@ --parallel --max-parallel=4 --with autotools_dev

ifeq ($(DEB_BUILD_ARCH_OS),hurd)
OPTARGS:= --disable-alsa
endif
ifeq ($(DEB_BUILD_ARCH_OS),kfreebsd)
OPTARGS:= --disable-alsa
endif

override_dh_auto_configure:
	./configure \
            --datadir=/usr/share/residualvm \
            --enable-release \
            --enable-verbose-build \
            --prefix=/usr $(OPTARGS)

FPATH=gui/themes/modern
override_dh_auto_build:
	## replacing bundled fonts...
	for F in $(FPATH)/Free*.ttf; do cp -v /usr/share/fonts/truetype/freefont/$$(basename $${F}) $(FPATH)/ ;done
	## re-compressing "modern" theme...
	cd $(FPATH) && zip -9 ../modern.zip -r .
	## build executable(s)...
	dh_auto_build

override_dh_auto_test:
	-dh_auto_test

override_dh_installchangelogs:
	dh_installchangelogs NEWS

override_dh_gencontrol:
	dh_gencontrol -- -Vmy:Built-Using="$(foreach pkg,fonts-freefont-ttf,$(word 2,$(shell dpkg --status $(pkg) | grep Source)) (=$(word 2,$(shell dpkg --status $(pkg) | grep Version))),)"

# get-orig-source
PKD  = $(abspath $(dir $(MAKEFILE_LIST)))
PKG  = $(word 2,$(shell dpkg-parsechangelog -l$(PKD)/changelog | grep ^Source))
VER ?= $(shell dpkg-parsechangelog -l$(PKD)/changelog | perl -ne 'print $$1 if m{Version:\s*([\d\.]+)}')
DTYPE := +dfsg
.PHONY: get-orig-source
get-orig-source:
	@echo "# Downloading..."
	uscan --noconf --verbose --rename --destdir=$(CURDIR) --check-dirname-level=0 --force-download --download-version $(VER) $(PKD)
