=== debian/watch ===
# uscan(1) configuration file.
# Use `debian/rules get-orig-source` to generate DFSG-repackaged orig.tar.

version=3

opts=\
repacksuffix=+dfsg,\
dversionmangle=s/\+dfsg//,\
 http://sf.net/residualvm/residualvm-([0-9.]+)-sources\.tar\.(?:xz|bz2|gz)

opts=\
repacksuffix=+dfsg,\
dversionmangle=s/\+dfsg//,\
 https://github.com/residualvm/residualvm/releases .*/archive/v?(\d[-\d\.]+)\.tar\.gz
