## residualvm 0.3.1+dfsg

=== Makefile ===
--- 
+++ 
@@ -52,6 +52,8 @@
 	# It works for all our target systems though, thus we simply disable that
 	# warning.
 	CXXFLAGS+= -Wno-nested-anon-types
+	# ResidualVM: added -Wno-global-constructors
+	CXXFLAGS+= -Wno-global-constructors
 endif
 
 ifeq "$(HAVE_ICC)" "1"
@@ -91,6 +93,7 @@
 	LDFLAGS="$(SAVED_LDFLAGS)" CXX="$(SAVED_CXX)" \
 			CXXFLAGS="$(SAVED_CXXFLAGS)" CPPFLAGS="$(SAVED_CPPFLAGS)" \
 			ASFLAGS="$(SAVED_ASFLAGS)" WINDRESFLAGS="$(SAVED_WINDRESFLAGS)" \
+			SDL_CONFIG="$(SAVED_SDL_CONFIG)" \
 			$(srcdir)/configure $(SAVED_CONFIGFLAGS)
 else
 	$(error You need to run $(srcdir)/configure before you can run make. Check $(srcdir)/configure --help for a list of parameters)
