=== debian/changelog ===
residualvm (0.3.1+dfsg-2) unstable; urgency=medium

  [ Moritz Muehlenhoff ]
  * Drop "not working yet" remark for "Escape from Monkey Island",
    fully supported in current version
  * Run Perl-based cxxtest instead of Python 2 variant and drop
    build dep on python (Closes: #938357)

  [ Dmitry Smirnov ]
  * CI: re-factored
  * removed "libfaad-dev" fron Build-Depends (Closes: #856238).
  * Build against SDL2 (Closes: #929772)
  * CI: don't block on "amd64-stable" job.

 -- Moritz Muehlenhoff <jmm@debian.org>  Thu, 12 Dec 2019 22:42:02 +0100

residualvm (0.3.1+dfsg-1) unstable; urgency=medium

  * New upstream release [June 2018].

 -- Dmitry Smirnov <onlyjob@debian.org>  Mon, 25 Jun 2018 20:14:58 +1000

residualvm (0.3.0+dfsg-1) unstable; urgency=medium

  * New upstream release [December 2017].
  * Debhelper & compat to version 11.
  * Vcs URLs to Salsa.
  * Standards-Version: 4.1.4.
  * watch file to version 4, improved.

 -- Dmitry Smirnov <onlyjob@debian.org>  Thu, 07 Jun 2018 12:58:27 +1000
