=== debian/control ===
--- 
+++ 
@@ -3,29 +3,28 @@
 Priority: optional
 Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
 Uploaders: Dmitry Smirnov <onlyjob@debian.org>
-Build-Depends: debhelper (>= 10), autotools-dev
+Build-Depends: debhelper (>= 11~)
               ,fonts-freefont-ttf
               ,libasound2-dev [linux-any]
               ,libfreetype6-dev
               ,libgl1-mesa-dev
               ,libjpeg-dev
-              ,libsdl1.2-dev
+              ,libsdl2-dev | libsdl1.2-dev
               ,libz-dev
-              ,python
               ,zip
 # the following are not used by default but we let "configure" have it
 # because it check 'em so they may be of use eventually:
-              ,libfaad-dev
+#             ,libfaad-dev
               ,libflac-dev
               ,libfluidsynth-dev
               ,libmad0-dev
               ,libvorbisidec-dev
               ,libpng-dev
               ,timidity
-Standards-Version: 3.9.8
+Standards-Version: 4.1.4
 Homepage: http://residualvm.org/
-Vcs-Git: https://anonscm.debian.org/git/pkg-games/residualvm.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-games/residualvm.git
+Vcs-Browser: https://salsa.debian.org/games-team/residualvm
+Vcs-Git: https://salsa.debian.org/games-team/residualvm.git
 
 Package: residualvm
 Architecture: any
@@ -38,7 +37,7 @@
  .
   * Grim Fandango
   * Myst III
-  * Escape from Monkey Island (not working yet)
+  * Escape from Monkey Island
  .
  ResidualVM utilizes OpenGL for 3D graphics hardware acceleration.
  A software renderer is also included for machines without hardware OpenGL.
@@ -55,7 +54,7 @@
  .
   * Grim Fandango
   * Myst III
-  * Escape from Monkey Island (not working yet)
+  * Escape from Monkey Island
  .
  ResidualVM utilizes OpenGL for 3D graphics hardware acceleration.
  A software renderer is also included for machines without hardware OpenGL.
